Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 15:19:53 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hello.</div>
<div dir="auto"><br></div>
<div dir="auto">The mascara is buy 2 get 1 free. It is 4.5 kd each. I added 3 to my cart so since it is buy 2 get 1, I should only pay for 2 pieces. </div>
<div dir="auto"><br></div>
<div dir="auto">You can see from my 2nd screenshot that I am being charged 13.5 kd which is the price for 3 pieces. I should only be charged kd 9. But I am being charged for all 3. The offer is not being applied in the cart. Can you please look at the attached screenshots and get back to me?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Leya</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 23/06/2021  17:50  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2755149] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Leya,<br><br>Thank you for contacting us.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. <br> <br>If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.<br> <br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043232712259'>Screenshot_20210623-124109_Chrome.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043232712262'>Screenshot_20210623-124046_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755149